Jump to content

  • Log In with Google      Sign In   
  • Create Account


#ActualFGFS

Posted 03 October 2013 - 11:49 PM

My Asus/Nvidia GTX 770 on Ubuntu 13.04 64bit says to use OpenGL 4.3.

 

Hence use that? Not sure if it's possible to use those headers though. I also

think that any mobile devices don't support OpenGL 3 or even 4. Probably

targeting 2.2 would make sense while keeping an eye on opengles?


#1FGFS

Posted 02 October 2013 - 11:34 PM

My Asus/Nvidia GTX 770 on Ubuntu 13.04 64bit says to use OpenGL 4.3.

 

Hence use that? Not sure if it's possible to use those headers though.


PARTNERS